Hi,

finally managed to hookup with Yuppie at the DZUG in Dresden! We had a  
mini-sprint yesterday which was great. While we working on identifying the  
problem with my upgrade step for the views_support profile we identified a  
problem with buildout as long as plone.recipe.zope2instance is used - as  
long as allowed-picked-versions is set to false users may experience  
problems running buildouts where dependencies do use picked versions. If  
this is the case, as it was with mailinglog, then the version picked by  
the dependency must be explicitly listed in our versions. I've added  
mailinglog and bumped the p.r.zope2instance version.

Charlie 
-- 
Charlie Clark
Managing Director
Clark Consulting & Research
German Office
Helmholtzstr. 20
Düsseldorf
D- 40215
Tel: +49-211-600-3657
Mobile: +49-178-782-6226
_______________________________________________
Zope-CMF maillist  -  Zope-CMF@zope.org
https://mail.zope.org/mailman/listinfo/zope-cmf

See https://bugs.launchpad.net/zope-cmf/ for bug reports and feature requests

Reply via email to